crashpad::process_types::NT_TIB< Traits > Struct Template Reference

## Public Attributes

union {
Traits::Pointer Wow64Teb
struct {
Traits::Pointer ExceptionList
Traits::Pointer StackBase
Traits::Pointer StackLimit
Traits::Pointer SubSystemTib
union {
Traits::Pointer FiberData
BYTE Version [4]
} |
Traits::Pointer ArbitraryUserPointer
Traits::Pointer Self
} |
}; |

The documentation for this struct was generated from the following file:

- util/win/process_structs.h